.app-register {
  background-image: url('../../images/frontend/bg-main.png');
  background-size: cover;
  background-position: center;
  min-height: 100vh;
  box-shadow: 0 1px 15px $color-dark;
  .app-subcamp {
    padding: 1vw !important;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    background-image: -webkit-linear-gradient(250deg, rgb(0, 104, 55), rgb(140, 198, 63));
    .form-subcamp {
      text-align: center;
      li {
        list-style-type: none;
        transition: transform 0.3s ease, filter 0.3s ease;
        display: flex;
        align-items: center;
        justify-content: center;
        filter: brightness(0.8);
        transform: translateY(2px);
        .image-block {
          cursor: pointer;
          width: 50%;
        }
        img {
          width: 100%;
          border-radius: 50%;
          border: 0.5vw solid $color-white;
        }
      }
      li:hover {
        filter: brightness(0.9);
        transform: translateY(2px);
      }
      li:active,
      li.active {
        filter: brightness(1);
        transform: translateY(0px);
      }
    }
  }
  .name-header {
    text-align: right;
    padding-bottom: 15px;
    div:first-child {
      color: $color-white;
    }
    div:last-child {
      a,
      path {
        color: $color-red !important;
        transition: filter 0.3s ease;
      }
    }
    div:last-child a:hover {
      filter: brightness(0.8);
    }
  }
  .form-footer {
    padding-top: 15px;
    .prev,
    .next {
      transition: transform 0.3s ease, opacity 0.3s ease;
      cursor: pointer;
      .text-main {
        display: flex;
        align-items: center;
        justify-content: center;
        svg {
          margin-top: -0.5vw;
          font-size: 6vw;
          path {
            color: $color-yellow !important;
          }
        }
      }
      .text-sub {
        span {
          color: $color-dark;
          font-size: 1.5vw;
        }
        b {
          color: $color-yellow;
          font-size: 1.7vw;
        }
        font-size: 2vw;
        margin: 0px;
      }
    }
    .prev:hover,
    .next:hover {
      animation-iteration-count: infinite;
      animation-duration: 1.2s;
      opacity: 0.7;
    }
    .prev:hover {
      animation-name: prev;
    }
    .next:hover {
      animation-name: next;
    }
  }
}

@media only screen and (max-width: 768px) and (max-width: 767px) {
  .app-register {
    .app-subcamp {
      padding: 1vw 2vw !important;
      .image-block {
        width: 100% !important;
      }
    }
    .prev,
    .next {
      .text-sub {
        span {
          display: inline-block;
          font-size: 2.5vw !important;
          transform: translateY(0.8vw) !important;
        }
      }
      .text-main {
        i {
          font-size: 10vw !important;
        }
      }
    }
  }
}
@media screen and (max-width: 576px) {
  .app-register {
    .prev span,
    .next span {
      display: inline-block;
      font-size: 3.5vw !important;
      transform: translateY(1vw) !important;
    }
    .form-menu {
      .text-main {
        margin-top: 5vh !important;
        display: none;
      }
      .text-sub {
        text-align: center !important;
        b {
          margin-top: 0.3vw;
          font-size: 2.8vw !important;
        }
        span {
          display: none !important;
        }
      }
    }
  }
}
